function FileData_Pairs(x)
{
x.t("active","automatic");
x.t("fault","conditions");
x.t("arise","over-");
x.t("[4]","sbc");
x.t("[4]","effective");
x.t("refer","[3]");
x.t("mechanism","described");
x.t("sbc","sctm");
x.t("sbc","undervoltage");
x.t("mode","active");
x.t("please","refer");
x.t("please","note");
x.t("close","virtual");
x.t("down","send\u00ading");
x.t("product","dependent");
x.t("product","specific");
x.t("recommended","close");
x.t("dependent","module");
x.t("avoid","problems");
x.t("virtual","ports");
x.t("soon","alert");
x.t("shutdown","mechanism");
x.t("shutdown","product");
x.t("shutdown","case");
x.t("3.7","automatic");
x.t("alert","urcs");
x.t("winmux","driver");
x.t("problems","3.7");
x.t("problems","strongly");
x.t("sctm_a/b","2/-2");
x.t("ports","soon");
x.t("effective","fault");
x.t("strongly","recommended");
x.t("automatic","shutdown");
x.t("[3]","[4]");
x.t("over-","undertemperature");
x.t("emergency","please");
x.t("emergency","3.7");
x.t("emergency","known");
x.t("sctm","urcs");
x.t("urcs","product");
x.t("urcs","e.g");
x.t("urcs","sent");
x.t("overvoltage","shutdown");
x.t("known","problems");
x.t("e.g","sbc");
x.t("restarted","winmux");
x.t("shuts","down");
x.t("module","please");
x.t("module","shuts");
x.t("case","emergency");
x.t("multiplex","mode");
x.t("undertemperature","undervoltage");
x.t("undervoltage","sctm_a/b");
x.t("undervoltage","overvoltage");
x.t("2/-2","restarted");
x.t("described","[3]");
x.t("send\u00ading","alert");
x.t("note","multiplex");
x.t("driver","therefore");
x.t("therefore","avoid");
x.t("conditions","arise");
x.t("sent","module");
}
